
html{
    font-size: 14px;
}

body{
    margin: 0px;
    padding: 0px;
    background: black;
    font-family: 'PT Sans Narrow', 'Helvetica Neue', sans-serif;
    font-size: 1rem;
    letter-spacing: .05rem;
    color: white;
    min-height: 100vh;
}

.content-main{
    flex-grow: 10;
}

p{
    text-indent: 1rem;
    color: lightgray;
}
/*
.page-row{
    display:flex;
    flex-direction: column;
    align-items: center;
}
*/
.right {
    text-align: right;
}
.page-row-content {
    width: 1000px;
}

.z-row{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.z-row.nowrap{
    flex-wrap:nowrap
}


.z-col{
    display: flex;
    flex-direction: column;
}


.z-col.center {align-items: center}
.space-around{ justify-content: space-around}
.z-row.between, .z-col.between , .z-row-multi.between {justify-content: space-between}
.z-row.v-center{align-items: center;}

.z-row.left {justify-content: flex-start}

.z-row-multi{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

/* HEADER SECTION */
.header {
    background:url('/graphics/pattern_1.png');
}

.header-content{
    height: 5rem;
    align-items: center;
    justify-content: space-between;
}

.header .logo {
    max-height: 1.4rem;
    min-width: 15rem;
    margin-right: 12px;
    margin-bottom: -.5rem;
}

.head-item {
    cursor:pointer;
    align-items:center;
    justify-content: flex-start;
    margin-left: 12px;
    text-decoration: none;
    width:auto;
}


.head-item.zoom{ flex-grow: 0; flex-basis: auto}

.head-item.phone, .sidemenu-caption .phone{
    white-space: nowrap;
    flex-grow: 0;
    flex-basis: auto;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 1.5rem;
    color:  #ff7e00;
    text-decoration: none;
}
.head-item:first-child {margin-left: 0px;}



.head-item-title{
    color:#c4c4c4;
    font-size: 1rem;
    font-weight: 200;
}
.head-item-title:hover{
    color:white;
    text-decoration: none;
}

.head-icon{
   color: #ff7e00;
   margin-right: 5px;
   font-size: 1.3rem;
}

.header-menu{
    margin: 0px 0px 7px 0px;
    align-items: center;
    justify-content: space-between;
}

.search-row{
    padding-bottom:12px;
}
.search-control{
    flex-grow:5;
    align-items: center;
    width:100%;
}
.search-control .head-item{
    margin-right: 21px
}
.search-icon{
    color: #ff7e00;
    margin-right: 9px;
    font-size: 1.3rem;
 }
.search-title{
    margin-right:9px;
}




/*  END HEADER SECTION */


/*    */
.ctlg-menu{
    background: #222222;
    border-top:#2f3034 1px solid;
    border-bottom:black 1px solid;
}

.ctlg-menu-content{
    height: 3rem;
    align-items: center;
    justify-content: space-between;
}

.ctlg-menu-item {
    color: white;
    font-size: 1rem;
    text-transform: uppercase;
    text-decoration:none;
    font-weight: 200;
    cursor:pointer;
    text-align:center;
    letter-spacing: .15rem;
    margin-left: 12px;
}
.ctlg-menu-item:first-child{
    margin-left: 0px;
}

.ctlg-menu-item:hover{
    color:#ff7e00;
}



/* ========== sidemenu  ========= */
.sidemenu {
    display:none;
    position:absolute;
    right: 0px;
    top: 0px;
    left:0px;
    width: 100%;
}

.sidemenu-screen-toggle{
    display:none;
    position: absolute;
    top: 0px;
    left:0px;
    width: 100%;
    height: 100vh;
}

.sidemenu-toggle-btn{
    color: lightgray;
    padding: 8px;
    margin:7px;
    display:none
}

.sidemenu-toggle-btn:hover{
    background: rgba(255,255,255,.2);
}


.sidemenu-panel{
    position: absolute;
    right:0px;
    top: 0px;
    overflow: hidden;
    background: #222222;
    border-top:#2f3034 1px solid;
    border-left:#2f3034 1px solid;
    border-bottom:black 1px solid;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    max-width: 0px;
    opacity: 0;
    transition: max-width .3s ease-out, opacity  .3s ease-in;
    z-index:100;
}

#sidemenu-toggle:checked ~ .sidemenu-panel {
    max-width: 90%;
    opacity: 1;
}

#sidemenu-toggle:checked ~ .sidemenu-screen-toggle{
    display: block;
}

.sidemenu-caption{
    padding: 0px 0px 0px 7px;
    height: 60px;
    align-items: center;
    background:url('/graphics/pattern_1.png'), black;
}
.sidemenu-caption .sidemenu-toggle-btn{
    margin-left: 35px;
}

.sidemenu-item{
    display: flex;
    padding: 7px 12px;
}

.sidemenu-item-name{
    color: lightgray;
    font-size: 1.2rem;
    white-space: nowrap;
    text-decoration: none;
    font-weight: 200;
    letter-spacing: .05rem;
    text-transform: none;
}
/* ========== end of sidemenu */



/*  ====== catalogue ======= */

.ctlg-layout{
	display:flex;
	flex-direction: row;
	justify-content: stretch;
}

h1{
    color: #ff7e00;
    letter-spacing:.2rem;
    font-size:2rem;
    font-weight:400;
    margin: 9px 0px;
}

.ctlg-params-toggle {
    background: #2f3034;
    color: #ff7e00;
    height: 45px;
    border-radius: 45px;
    text-transform: uppercase;
    padding: 0px 0px 0px 17px;
    font-size:1.2rem;

    white-space: nowrap;

    justify-content: space-around;
}



.param-opener {
	color: #ff7e00;

	width: 30px;
	height: 30px;
	margin: 0px 0px 0px 4px;
	transition: transform .3s ease-in-out;

	display: flex;
	flex-direction: row;
	justify-content: center;
    align-items: center;
    
    cursor: pointer;
}
#ctlg-params-toggle:checked ~ label .param-opener{
	transform: rotate(90deg);
}
.ctlg-params-toggle .param-opener {
    display: none;
}

.ctlg-params-list{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    max-height: 3000;
    transition: max-height .3s ease-in-out;
    overflow: hidden;
}

.param-block{
    margin: 0px;
    padding:0px;
    box-sizing: border-box;
}

.param-toggle-label{
    color: white;
    border-bottom: white 1px solid;
    padding: 9px 0px 9px 17px;
}
.param-toggle-name{
    font-size: 1.4rem;
    font-weight: 600;
}
.param-toggle:checked ~ label .param-opener{
	transform: rotate(90deg);
}

.param-var-list{
    margin: 0px;
    padding: 0px;
    height: auto;
    max-height:1px;
    overflow: hidden;
    transition: max-height .3s, margin .3s ease-in;
    list-style-type: none;
}

.param-toggle:checked ~ .param-var-list{
    max-height: 700px;
    margin: 7px 0px 15px 0px;
}

.param-var {
    padding: 5px 5px 5px 17px;
    cursor:pointer;
    position:relative;


    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between
}

.param-label{
    flex-grow: 2;
    color:#d8d8d8;
    text-transform: uppercase;
    font-weight:200;
}

input, textarea{
    background:#161616;
    border:gray 1px solid;
    font-size: 1rem;
    color: white;
    font-weight: 200;
    font-family: 'Helvetica Neue', sans-serif;
    padding: 3px 12px;
    border-radius: 3px;
    margin:5px;
}

input[type="checkbox"] {
  display:none
}
.checkbox{
    display: block;
    border-radius: 3px;
    width:17px;
    min-width: 17px;
    height:17px;
    background:black;
    border:gray 2px solid;
}

input[type=checkbox]:checked ~ .checkbox::before {
        content: "\2713";
        font-size: 1.5rem;
        color: #f3f3f3;
        text-align: center;
        line-height: 1.5rem;
        margin-left:2px;
}


.ctlg-layout-params{
    flex-basis: 270px;
}

.ctlg-layout-goodslist{
    margin: 60px 0px 0px 21px;
    flex-basis: 690px;
    position: relative;
}

div.goods-peview-foto{
    flex-grow:0;
    flex-shrink: 1;
}
div.goods-peview-info{
    flex-grow:10;
    flex-shrink: 1;
    padding:0px 0px 17px 12px;

    
}

.goods-foto-main{
    margin:0px;
    padding:0px;
    max-width: 400px;
    max-height: 400px;
    background: #292929;
    cursor: zoom-in;
    width: 100%;
}


.goods-peview{
    margin: 0px 0px 31px 0px;
    border-bottom: white 1px solid
}

.goods-preview-title{
    margin: 7px 0px 7px 0px;
    text-decoration: none;
    border: 0px transparent;
}
.goods-preview-title a{
    color:white;
    text-decoration: none;
    cursor:pointer;
    letter-spacing: .15rem;
    text-transform: uppercase;
    font-size: 1.2rem;
    border: 0px transparent;
}

.goods-preview-description{
    color:#a2a2a2;
    line-height: 1.3rem;
    font-weight: 100;
}

.param-preview{
    color:white;
    font-size: 1.1rem;
    line-height: 1.3rem;
    margin: 3px 0px;
}

.goods-preview-params-list{
    margin: 12px 0px 2px 21px;
}


.popularity{
    color:gray;
    margin: 0px 1px;
}

.popularity-1 .popularity:nth-child(1),
.popularity-2 .popularity:nth-child(1),
.popularity-3 .popularity:nth-child(1), .popularity-3 .popularity:nth-child(2),
.popularity-4 .popularity:nth-child(1), .popularity-4 .popularity:nth-child(2),
.popularity-5 .popularity:nth-child(1), .popularity-5 .popularity:nth-child(2), .popularity-5 .popularity:nth-child(3),
.popularity-6 .popularity:nth-child(1), .popularity-6 .popularity:nth-child(2), .popularity-6 .popularity:nth-child(3),
.popularity-7 .popularity:nth-child(1), .popularity-7 .popularity:nth-child(2), .popularity-7 .popularity:nth-child(3), .popularity-7 .popularity:nth-child(4),
.popularity-8 .popularity:nth-child(1), .popularity-8 .popularity:nth-child(2), .popularity-8 .popularity:nth-child(3), .popularity-8 .popularity:nth-child(4),
.popularity-9 .popularity:nth-child(1), .popularity-9 .popularity:nth-child(2), .popularity-9 .popularity:nth-child(3), .popularity-9 .popularity:nth-child(4), .popularity-9 .popularity:nth-child(5),
.popularity-10 .popularity:nth-child(1), .popularity-10 .popularity:nth-child(2), .popularity-10 .popularity:nth-child(3), .popularity-10 .popularity:nth-child(4), .popularity-10 .popularity:nth-child(5)
{
    color: #72ac34;
}

.goods-price-value{
    color:white;
    font-size:2rem;
    font-weight:600;
    white-space: nowrap;
}


.btn{
    cursor:pointer;
    color:white;
    text-decoration: none;
    
    padding:0rem 2rem;
    border-radius: 3rem;
    display: inline-flex;
    align-items: center;
    justify-content: space-around;
    font-size: 1.1rem;
    padding-top:2px;

    white-space: nowrap;
    text-align:center;
}

.btn[btn-state='disable']{
    opacity:.35
}

.to-basket-btn{
    background: rgb(255,84,0); /* Old browsers */
    height: 2.5rem;
    background: -moz-linear-gradient(-45deg, rgb(255,84,0) 0%, rgb(255,41,49) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgb(255,84,0) 0%,rgb(255,41,49) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgb(255,84,0) 0%,rgb(255,41,49) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5400', endColorstr='#ff2931',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.details-btn{
    color: #d0d0d0;
    border: white 2px solid;
    box-sizing: border-box;
    height: 2.5rem;
}
.details-btn:hover{
    color:white;
    background: rgba(100,100,100,.2);
}

.btn-icon{
    margin-right: 1rem;
    opacity:1;
    padding-bottom:3px;
}

.white-btn{
    background: white;
    border-radius:5px;
    color: gray;
    height: 2.1rem;
    padding: 2px 21px 0px 21px;
    display: inline-flex;
    align-items: center;
    justify-content: space-around;
    text-transform: uppercase;
    font-size: 1.1rem;
    font-weight: 400;

    white-space: nowrap;
}

.white-btn:hover{
    color: black;
}

.basket-gray-btn{
    border: white 2px solid;
    box-sizing: border-box;
    border-radius:5px;
    color: lightgray;
    padding: 12px 21px 10px 21px;
    display: inline-flex;
    align-items: center;
    justify-content: space-around;
    font-size: 1.1rem;
    font-weight: 400;
    margin: 7px;
    background: black;
}
.basket-gray-btn:hover{
    background: rgba(100,100,100,.2);
    color:white;
}

.basket-red-btn{
    border-radius:5px;
    padding: 12px 21px 10px 21px;
    display: inline-flex;
    background: rgb(255,84,0); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgb(255,84,0) 0%, rgb(255,41,49) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgb(255,84,0) 0%,rgb(255,41,49) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgb(255,84,0) 0%,rgb(255,41,49) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5400', endColorstr='#ff2931',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    
    align-items: center;
    justify-content: space-around;
    font-size: 1.1rem;
    font-weight: 400;
    margin: 7px;
    text-decoration: none
}

.basket-red-btn:hover{
    background: rgb(253, 104, 17); /* Old browsers */
    background: -moz-linear-gradient(-45deg, rgb(253, 104, 17) 0%, rgb(240, 33, 40) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgb(253, 104, 17) 0%,rgb(240, 33, 40) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgb(253, 104, 17) 0%,rgb(240, 33, 40) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5400', endColorstr='#ff2931',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    
}



.pagecount{
    margin: 7px 0px 3px 0px;
}

.page_num{
    color: #a2a2a2;
    text-decoration: none;
    cursor: pointer;
    padding: 3px 9px;
}
.page_num:hover{
    color: white;
}

.page_num[ctlg17_selected = '1']{
    background: #323232;
    color: white;
}

.order-cntrl{
    justify-content: flex-end;
    margin: 3px 0px 12px 0px;
}

.order-cntrl-item{
    margin-left: 21px;
    cursor:pointer;
    color: #a2a2a2;
}
.order-cntrl-item:hover{
    color: white;
}

.order-cntrl-item[ctlg17_selected = '1']{
    color: white;
}

.order-caret{
    color: #ff7e00;
    margin-left: 3px;
}

.ctlg-list-row{
    height: 0px;
}

.ctlg-list-title {
    position: relative;
    left: 290px; 
}

/* ===== end of catalogue ===== */

/* PATH */
.path{
	padding:0px 0px;
	margin: 17px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	list-style-type: none;
}

.path_item{
	color:gray;
	font-size:.9rem;
    margin:0px 3px 0px 0px;
    text-decoration: none
}
.path_item span {
	color: inherit;
	font-size: inherit;
	white-space: nowrap;
}

.path_item::after{
	content: '/';
	padding-left:3px
}
li:last-child .path_item::after{
	content: '';
	padding-left:0px
}

li:last-child .path_item{
	color:lightgray;
}

.goods-price-block{
    justify-content: space-between
}

.goods-price-block div{
    margin: 5px 5px;
}

.goods-preview-params-list {
    margin: 12px 0px 2px 0px;
}
.param-preview-name{
    padding-right: 12px
}
/* end of PATH */


/* basket popup */



.blur{
    filter:blur(2px);
}

.popup-back{
    position: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.7);
    z-index: 500;

    display: none;
    opacity: 0;

    flex-direction: column;
    align-items: center;
    justify-content: space-around;

    transition: opacity .3s ease-out;
}

.popup{
    background: black;
    border:darkgray 1px solid;
    box-shadow: 0px 0px 10px 10px black;
    padding: 10px;
    border-radius: 12px;
    margin-bottom:12%;
    background: #222222;
}

.popup h1 {
    text-align: center;
}


/* basket row */
.head-basket-row{
    background: #e76318;
    display: none;
}
#head-basket-toggle:checked ~ .head-basket-row{
    display: flex;
}

.head-basket{
    padding: 5px 0px;
    justify-content: space-around;
    align-items: center;
}
.head-basket-content{
    margin: 7px 0px;
}
.head-basket-info{
    margin: 0px 12px;
    text-align: center;
    font-size:1.2rem;
}

/* end basket row */


/* order-page */

.bskt_list_head td{
    /* background: #e76318; */
    color:white;
    padding: 5px;
    font-size: 1.2rem;
    font-weight: 600;
    white-space: nowrap;
    background: #222222;
    border-bottom: white 1px solid;
}
.bskt_list_footer{
    color:white;
    padding: 5px;
    font-size: 1.5rem;
    white-space: nowrap;
    border-top:white 1px solid;
    align-items: center;
}

.bskt_goods_row td{
    cursor:pointer;
    padding: 2px 0px;
}

.bskt_goods_row:hover{
    background:rgba(100,100,100,.3)
}

.bskt_goods_row[bskt-goods-row-state='selected']{
    background: #e76318;;
}


.balloon_err[balloon-state = 'visible']{
	display:block;
}

.balloon_err{
	color:white;
	background:#ff9000;
	border-radius:3px;
	display:none;
	padding:5px 12px 7px 21px;
	margin: 1px 3px 5px 3px;
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.3);
	-moz-box-shadow:2px 2px 4px 0px rgba(0,0,0,0.3);
}

.var_quantity{
    width:25px;
    padding:3px;
    text-align:center;
}
.basket-form{
   /* margin: 0px 20% 21px 20%; */
   margin: 0px 0px 21px 12px;
}

.input-row{
    margin: 0px 12px 12px 0px;
}
.field_input{
    margin:0px;
    width:100%;
    max-width: 450px;
    box-sizing: border-box;
}

#bskt_customer_tel{
    width:170px;
}
textarea.field_input{
    height:55px;
}

.h3-wrapper{
    margin: 7px 0px 3px 0px;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}
.h3-filler{
    background:url('/graphics/pattern_1.png');
    height: 9px;
    flex-grow: 10;
    margin-top:2px;
}
.h3-wrapper h3 {
    background: black;
    padding: 0px 7px 0px 0px;
    font-size: 1.2rem;
    font-weight: 200;
    color: #ff7e00;
    flex-grow: 0;
    margin:0px;
}

.h3-wrapper h2, h2 {
    background: black;
    padding: 0px 7px 0px 0px;
    font-size: 1.5rem;
    font-weight: 200;
    color: #ff7e00;
    flex-grow: 0;
    margin:0px;
}

h2{
    border-bottom:#ff7e00 1px solid 
}


table tr td:first-child {padding-left: 12px}
table tr td:last-child {padding-right: 12px}

.nowrap{
    white-space: nowrap
}

/* end of order-page */



/* SELECT2 */
.select2-container--default .select2-selection--single, .select2-dropdown{
    /* background-color: #161616; */
    background-color: black;
    border: 1px solid #aaa;
    color:white;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    color:white
}
.select2-search--dropdown .select2-search__field {

    padding: 4px;
    width: 100%;
    box-sizing: border-box;
    margin: 0px 7px 0px 0px;

}

input[type="search"] {
    -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
/* END OF SELECT2 */

/* GOODS PAGE */

.param-row:nth-child(odd) {
    background: #3c3c3c;
}

.param-row-name{
    color: #c6c6c6;
    padding: 7px 12px;
}
.param-row-value{
    color: #c6c6c6;
    padding: 7px 12px 7px 5px;
    width:100%;
}

.goods-foto-block {
	flex-basis: 400px;
	margin-right:12px;
	align-items: center;
}

.goods-no-foto-main{
    width: 350px;
    height: 350px;
    background: #292929;
    color: lightgray;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}
.goods-info-block{
	flex-basis: 600px;
}

.goods-foto-list{
	flex-wrap: wrap;
	justify-content: space-between;
}

.goods-foto-block-mob{
    display:none;
    flex-direction: row;
    justify-content: space-around;
    margin: 0px 0px 12px 0px;
}


/* END OF GOODS PAGE */



.home-row{
    background: url('/graphics/bgr_1.jpg');
    background-size: cover;
    background-position-y: center;
}
.home-row h1{
    background: black;
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 12%,rgba(0,0,0,1) 88%, rgba(0,0,0,0) 100%);
    padding: 12px 0px;
    margin: 0px;
    text-align: center;
    font-size: 3rem;
    color: #ff7e00;
    color: linear-gradient(135deg, rgb(255,84,0) 0%,rgb(255,41,49) 100%);
}

.home{
    padding: 0px;
    background: rgba(0,0,0,1);
}

.home-mode {
    min-height: 250px;
    flex-basis: 333px;
    margin: 0px 0px;
    cursor: pointer;
    position:relative;
    flex-grow:1;
    flex-shrink: 1;
}
.home-mode-back{
    position:absolute;
    width: 100%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    filter: grayscale(100%) blur(1px);
    opacity:1;
}



.home-mode-name{
    position:absolute;
    bottom:0px;
    width:100%;
    filter: none;
    text-align:center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-content: center;
    height:4rem;
    text-transform: uppercase;
    letter-spacing: .2rem;
    font-size: 1.8rem;
    color:white;
    line-height: 2rem;
}

.home-mode-name-bgr{
    position:absolute;
    bottom:0px;
    width:100%;
    filter: none;
    height:4rem;
    opacity:.66;
}

.home-mode:hover .home-mode-back{
    filter: grayscale(0%);
    opacity: 1;
}
.home-mode:hover .home-mode-name-bgr{
    opacity: 1;
}

/* END OF HOME */


/* FOOTER */

.footer-list{
    margin: 12px;
    list-style-type: none;
}
.footer-item, .footer-item a{
    color:lightgray;
    margin: 5px 0px;
    text-decoration: none;
}
/* END OF FOOTER */




@media only screen and (max-width: 1000px) {
    .page-row-content {
        width: 100%;
        padding-left:7px;
        padding-right:7px;
        box-sizing: border-box;
    }

    .page-row-content.home{
        padding: 0px;
    }

    .head-basket{
        padding: 5px 7px;
    }
    h1{ margin-left:12px }
}


@media only screen and (max-width: 800px) {
    /*
    .head-item-title { display:none}
    */

    .head-item { display:none}
    .head-item:first-child { display:flex; margin:4px 0px 4px 0px}

    .header .logo {max-height: 2rem; width: 210px; margin-bottom:-.3rem;}
    .header-content {padding: 0px 0px 0px 7px}

    .ctlg-menu {display: none}
    .search-title-text{
        display:none
    }
    .search-row{
        background:#222222;
        padding:12px 12px;
    }

    .sidemenu {
        display:block;
    }
    .sidemenu-toggle-btn{
        display: block;
    }

    .path{margin:5px 0px}

    .order-cntrl{
        justify-content: flex-start;
        margin: 12px 0px 21px 0px;
    }

    .ctlg-layout-params{
        flex-basis: unset;
    }
    

    .order-cntrl-item {
        margin: 0px 21px 0px 0px;
    }

    .bskt_list_footer{
        flex-direction: column-reverse;
        align-items: flex-end;
    }
    .bskt-del-btn{
        align-self:flex-start;
        margin:7px 0px;
    }

    .ctlg-layout{
        flex-direction: column;
        padding:0px;
    }
    .param-block{
        margin: 0px 0px 0px 0px;
    }

    

    .ctlg-params-toggle {
        justify-content: space-between;
        border-radius: 0px;
    }
    .ctlg-params-toggle .param-opener{
        display: flex;
    }

    .ctlg-params-list{
        max-height: 0px;
    }
    #ctlg-params-toggle:checked ~ .ctlg-params-list{
        max-height: 3000px;
    }


    .ctlg-layout-goodslist{
        margin: 0px 0px 0px 0px;
    }

    .ctlg-list-row{
        height: auto;
    }

    .ctlg-list-title {
        position: unset;
        padding: 0px 0px;
    }


    .goods-peview{
        flex-direction: column;
        align-items: center;
        align-content: center;
    }

    .goods-price-block{
        justify-content: center
    }

    h1{
        text-align:center;
        margin: 0px 0px 3px 0px;
    }

    .goods-foto-block{
        display:none;
    }
    .goods-foto-block-mob{
        display:flex;
    }
    .goods-foto-block-mob .goods-no-foto-main{
        display:none;
    }

}

@media only screen and (max-width: 720px) {
    
    
    
}

